Subject: bug#8888: closed (Re: bug#8888: [PATCH] maint: fix typos in comment in configure.ac)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 18 Jun 2011 17:37:02 +0000

Your bug report

#8888: [PATCH] maint: fix typos in comment in configure.ac

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8888: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8888
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#8888: [PATCH] maint: fix typos in comment in configure.ac
From: Jim Meyering <[email-masked]>
To: Stefano Lattarini <[email-masked]>
Cc: [email-masked]
Date: Sat, 18 Jun 2011 19:36:07 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefano Lattarini wrote:
> A tiny silly cosmetic patch.
>
> I post it here because I couldn't find a "coreutils-patches" list; I
> hope it's ok, and if not, sorry in advance.

Thanks.

coreutils@ is better for something trivial like this.
Then we don't get an "issue" number in debbugs and
we don't have to bother marking it as "done".

> Date: Sat, 18 Jun 2011 13:03:54 +0200
> Subject: [PATCH] maint: fix typos in comment in configure.ac
>
> * configure.ac ($MAN): Fix typos in explicative comments.
> ---
>  configure.ac |    2 +-
>  1 files changed, 1 insertions(+), 1 deletions(-)
>
> diff --git a/configure.ac b/configure.ac
> index 2e45f84..b6a1007 100644
> --- a/configure.ac
> +++ b/configure.ac
> @@ -419,7 +419,7 @@ esac
>
>  MAN=`echo "$optional_bin_progs "|sed 's/ /.1 /g;s/ $//'|tr -d '\\015\\012'`
>
> -# Change ginstall.1 to "install.h" in $MAN.
> +# Change "ginstall.1" to "install.1" in $MAN.
>  MAN=`for m in $MAN; do test $m = ginstall.1 && m=install.1; echo $m; done \
>    | tr '\015\012' '  '; echo`

Subject: [PATCH] maint: fix typos in comment in configure.ac
From: Stefano Lattarini <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2011 13:26:13 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

A tiny silly cosmetic patch.

I post it here because I couldn't find a "coreutils-patches" list; I
hope it's ok, and if not, sorry in advance.

Regards,
  Stefano
From cfa243dbd91058969499194ae3fcea4453ab9664 Mon Sep 17 00:00:00 2001
Message-Id: <cfa243dbd[email-masked]>
From: Stefano Lattarini <[email-masked]>
Date: Sat, 18 Jun 2011 13:03:54 +0200
Subject: [PATCH] maint: fix typos in comment in configure.ac

* configure.ac ($MAN): Fix typos in explicative comments.
---
 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/configure.ac b/configure.ac
index 2e45f84..b6a1007 100644
--- a/configure.ac
+++ b/configure.ac
@@ -419,7 +419,7 @@ esac
 
 MAN=`echo "$optional_bin_progs "|sed 's/ /.1 /g;s/ $//'|tr -d '\\015\\012'`
 
-# Change ginstall.1 to "install.h" in $MAN.
+# Change "ginstall.1" to "install.1" in $MAN.
 MAN=`for m in $MAN; do test $m = ginstall.1 && m=install.1; echo $m; done \
   | tr '\015\012' '  '; echo`
 
-- 
1.7.2.3